VIRTUAL CREDIT CARD - Bug #14263

iOS [QR PAY] Registration Flow - Daily Transaction Limit
09 September 2022 03:13 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

User uatmdI05

Prelogin - select max amount in slider 1 = hit error
Postlogin - select max amount in slider 1 = success screen

History

#1 - 09 September 2022 03:50 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
- % Done changed from 0 to 100

Fixed.

#2 - 09 September 2022 07:11 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Post login still showing success...supposed show error as pre login

#3 - 09 September 2022 08:41 PM - AMARBEER SINGH SIDHU amar.beer
- File Capture.PNG added

Tested Good
#4 - 09 September 2022 08:42 PM - AMARBEER SINGH SIDHU amar.beer
- Status changed from Assigned to Closed

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG
Capture.PNG
Capture.PNG
Capture.PNG

08 April 2025

88.4 KB09 September 2022
88.4 KB09 September 2022
89.6 KB09 September 2022
87.8 KB09 September 2022

AMARBEER SINGH SIDHU amar.beer
AMARBEER SINGH SIDHU amar.beer
AMARBEER SINGH SIDHU amar.beer
AMARBEER SINGH SIDHU amar.beer

1/1



http://www.tcpdf.org

